/* 
 Theme Name:     Kiteley's
 Author:         Online Influence
 Author URI:     http://onlineinfluence.com.au
 Template:       kiteleys
 Version:        1.0 
*/
body, input, textarea, select {
  font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

body, .et_pb_column_1_2 .et_quote_content blockquote cite, .et_pb_column_1_2 .et_link_content a.et_link_main_url, .et_pb_column_1_3 .et_quote_content blockquote cite, .et_pb_column_3_8 .et_quote_content blockquote cite, .et_pb_column_1_4 .et_quote_content blockquote cite, .et_pb_blog_grid .et_quote_content blockquote cite, .et_pb_column_1_3 .et_link_content a.et_link_main_url, .et_pb_column_3_8 .et_link_content a.et_link_main_url, .et_pb_column_1_4 .et_link_content a.et_link_main_url, .et_pb_blog_grid .et_link_content a.et_link_main_url, body .et_pb_bg_layout_light .et_pb_post p, body .et_pb_bg_layout_dark .et_pb_post p {
  font-size: 16px;
}

body {
  line-height: 1.6em;
}

body {
  color: #4f4f4f;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}

h1 {
  font-size: 36px;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 21px;
}

#main-header, #et-top-navigation {
  font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}

#top-header .container {
  font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a::before {
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
}

#footer-info {
  float: left;
  padding-bottom: 10px;
  color: #666;
  text-align: left;
  font-size: 11px;
}

#footer-info, #footer-info a {
  color: #5c5c5c;
}

.kiteleysphone {
  width: 250px;
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  font-size: 22px;
  top: 25px !important;
  color: #242b66;
}

.kiteleysphone:before {
  content: url(/wp-content/uploads/2017/07/icon-phone@2x.png);
  position: relative;
  top: 3px;
  left: 0;
}

/* inline css */
body, .et_pb_column_1_2 .et_quote_content blockquote cite, .et_pb_column_1_2 .et_link_content a.et_link_main_url, .et_pb_column_1_3 .et_quote_content blockquote cite, .et_pb_column_3_8 .et_quote_content blockquote cite, .et_pb_column_1_4 .et_quote_content blockquote cite, .et_pb_blog_grid .et_quote_content blockquote cite, .et_pb_column_1_3 .et_link_content a.et_link_main_url, .et_pb_column_3_8 .et_link_content a.et_link_main_url, .et_pb_column_1_4 .et_link_content a.et_link_main_url, .et_pb_blog_grid .et_link_content a.et_link_main_url, body .et_pb_bg_layout_light .et_pb_post p, body .et_pb_bg_layout_dark .et_pb_post p {
  font-size: 16px;
}

.et_pb_slide_content, .et_pb_best_value {
  font-size: 18px;
}

body {
  color: #4f4f4f;
}

h1, h2, h3, h4, h5, h6 {
  color: #161616;
}

body {
  line-height: 1.6em;
}

#main-header .nav li ul {
  background-color: #6d6e71;
}

.nav li ul {
  border-color: #e2231a;
}

#top-header, #et-secondary-nav li ul {
  background-color: #ffffff;
}

#et-secondary-nav li ul {
  background-color: rgba(46, 163, 242, 0);
}

#top-header, #top-header a {
  color: #0082cb;
}

#et-secondary-nav li ul a {
  color: #ffffff;
}

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info {
  color: #0082cb;
}

.et_search_form_container input::-moz-placeholder {
  color: #0082cb;
}

.et_search_form_container input::-webkit-input-placeholder {
  color: #0082cb;
}

.et_search_form_container input:-ms-input-placeholder {
  color: #0082cb;
}

#main-header .nav li ul a {
  color: #ffffff;
}

#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
}

#top-menu li a {
  font-size: 15px;
}

body.et_vertical_nav .container.et_search_form_container .et-search-form input {
  font-size: 15px !important;
}

#top-menu li a, .et_search_form_container input {
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.et_search_form_container input::-moz-placeholder {
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.et_search_form_container input::-webkit-input-placeholder {
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.et_search_form_container input:-ms-input-placeholder {
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a {
  color: #e2231a;
}

#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {
  color: #ffffff;
}

.footer-widget {
  color: #ffffff;
}

.footer-widget .et_pb_widget div, .footer-widget .et_pb_widget ul, .footer-widget .et_pb_widget ol, .footer-widget .et_pb_widget label {
  line-height: 1.7em;
}

#footer-widgets .footer-widget li:before {
  top: 10.6px;
}

#et-footer-nav .bottom-nav li.current-menu-item a {
  color: #2ea3f2;
}

#footer-bottom {
  background-color: #ffffff;
}

#footer-info, #footer-info a {
  color: #5c5c5c;
}

#footer-info {
  font-size: 11px;
}

#footer-bottom .et-social-icon a {
  font-size: 13px;
}

h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {
  line-height: 1.3em;
}

@media only screen and (min-width: 981px) {
  .et_pb_section {
    padding: 2% 0;
  }
  .et_pb_section.et_pb_section_first {
    padding-top: inherit;
  }
  .et_pb_fullwidth_section {
    padding: 0;
  }
  .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 43px 0 0 0;
  }
  .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 43px;
  }
  .et_header_style_split .centered-inline-logo-wrap {
    width: 85px;
    margin: -85px 0;
  }
  .et_header_style_split .centered-inline-logo-wrap #logo {
    max-height: 85px;
  }
  .et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo {
    height: 85px;
  }
  .et_header_style_centered #top-menu > li > a {
    padding-bottom: 15px;
  }
  .et_header_style_slide #et-top-navigation, .et_header_style_fullscreen #et-top-navigation {
    padding: 34px 0 34px 0 !important;
  }
  .et_header_style_centered #main-header .logo_container {
    height: 85px;
  }
  #logo {
    max-height: 65%;
  }
  .et_pb_svg_logo #logo {
    height: 65%;
  }
  .et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
    height: 15.3px;
  }
  .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
    padding: 43px 0 0 0;
  }
  .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 43px;
  }
  .et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 85px;
  }
  .et_header_style_split .et-fixed-header .centered-inline-logo-wrap {
    width: 85px;
    margin: -85px 0;
  }
  .et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    max-height: 85px;
  }
  .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: 85px;
  }
  .et_header_style_slide .et-fixed-header #et-top-navigation, .et_header_style_fullscreen .et-fixed-header #et-top-navigation {
    padding: 34px 0 34px 0 !important;
  }
  .et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul {
    background-color: #ffffff;
  }
  .et-fixed-header #top-menu a, .et-fixed-header #et_search_icon:before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field:after, .et-fixed-header #et-top-navigation .et-cart-info {
    color: #0082cb !important;
  }
  .et-fixed-header .et_search_form_container input::-moz-placeholder {
    color: #0082cb !important;
  }
  .et-fixed-header .et_search_form_container input::-webkit-input-placeholder {
    color: #0082cb !important;
  }
  .et-fixed-header .et_search_form_container input:-ms-input-placeholder {
    color: #0082cb !important;
  }
  .et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a {
    color: #e2231a !important;
  }
  .et-fixed-header#top-header a {
    color: #0082cb;
  }
}

@media only screen and (min-width: 1350px) {
  .et_pb_row {
    padding: 27px 0;
  }
  .et_pb_section {
    padding: 27px 0;
  }
  .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    padding-top: 81px;
  }
  .et_pb_section.et_pb_section_first {
    padding-top: inherit;
  }
  .et_pb_fullwidth_section {
    padding: 0;
  }
}

h1 {
  font-size: 36px;
}

h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p {
  font-size: 30px;
}

h3 {
  font-size: 26px;
}

h4, .et_pb_circle_counter h3, .et_pb_number_counter h3, .et_pb_column_1_3 .et_pb_post h2, .et_pb_column_1_4 .et_pb_post h2, .et_pb_blog_grid h2, .et_pb_column_1_3 .et_quote_content blockquote p, .et_pb_column_3_8 .et_quote_content blockquote p, .et_pb_column_1_4 .et_quote_content blockquote p, .et_pb_blog_grid .et_quote_content blockquote p, .et_pb_column_1_3 .et_link_content h2, .et_pb_column_3_8 .et_link_content h2, .et_pb_column_1_4 .et_link_content h2, .et_pb_blog_grid .et_link_content h2, .et_pb_column_1_3 .et_audio_content h2, .et_pb_column_3_8 .et_audio_content h2, .et_pb_column_1_4 .et_audio_content h2, .et_pb_blog_grid .et_audio_content h2, .et_pb_column_3_8 .et_pb_audio_module_content h2, .et_pb_column_1_3 .et_pb_audio_module_content h2, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
  font-size: 21px;
}

h5 {
  font-size: 19px;
}

h6 {
  font-size: 16px;
}

.et_pb_slide_description .et_pb_slide_title {
  font-size: 55px;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2, .et_pb_column_1_4 .et_pb_audio_module_content h2 {
  font-size: 19px;
}

@media only screen and (max-width: 980px) {
  #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(255, 255, 255, 0);
  }
  .et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_mobile_menu li a, .mobile_menu_bar:before, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, #et_search_icon:before, #et_top_search .et-search-form input, .et_search_form_container input, #et-top-navigation .et-cart-info {
    color: #ffffff;
  }
  .et_close_search_field:after {
    color: #ffffff !important;
  }
  .et_search_form_container input::-moz-placeholder {
    color: #ffffff;
  }
  .et_search_form_container input::-webkit-input-placeholder {
    color: #ffffff;
  }
  .et_search_form_container input:-ms-input-placeholder {
    color: #ffffff;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}

body, input, textarea, select {
  font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

#main-header, #et-top-navigation {
  font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}

#top-header .container {
  font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

.et_pb_widget_area h4 {
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.et_pb_widget_area h4 {
  font-size: 18px;
}

#top-header .container {
  padding-top: 0;
}

#top-menu .sub-menu a {
  color: #fff !important;
}

#et-secondary-menu li a {
  margin: .75em 1em 0;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 981px) {
  #page-container {
    padding-top: 145px !important;
  }
}

blockquote p {
  padding-bottom: 10px;
}

h1 {
  color: #0082cb !important;
}

sup {
  font-size: 50% !important;
}

.container {
  width: 90%;
}

.et_search_form_container {
  margin-top: 20px;
}

.kiteleysphone {
  width: 250px;
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  font-size: 22px;
}

.kiteleysphone a {
  color: #242C64 !important;
}

.kiteleysphone a:hover {
  color: #0082cb !important;
}

.kiteleysphone::before {
  content: url(https://kiteleys.bma-dev.com/wp-content/uploads/2017/07/icon-phone@2x.png);
  position: relative;
  top: 3px;
  left: 0;
}

.cls-secondary-logo-wrapper {
  left: 4px !important;
}

.learnmorediv {
  width: auto;
  height: 10px;
  border-top: 1px solid #ccc;
  padding: 20px 0;
}

#main-header {
  padding-top: 20px;
  border-bottom: 5px solid #55c2eb;
}

.header-with-text .header-content {
  text-shadow: 0px 1px 1px #000;
}

.sub-menu a {
  line-height: 1.3em;
}

.k-header:not(.et-fixed-header) .sub-menu li a:hover {
  opacity: 1;
  color: #ff5850 !important;
}

.et-learn-more .learn-more-content {
  padding: 0;
  border-top: none;
}

.three-column-buttons .et_pb_button_module_wrapper {
  display: inline-block;
  width: 33%;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button.cta-btn:hover {
  background-color: #55c2eb;
  color: #fff;
}

.btn {
  display: block;
  text-align: center;
  text-transform: uppercase;
  padding: .3em 1em;
  border-radius: 3px;
  -webkit-transition: background-color .5s ease-out;
  transition: background-color .5s ease-out;
}

.btn-red {
  background-color: #e2231a;
  color: #FFF !important;
  font-size: 20px !important;
}

.btn-red:hover {
  background-color: #f64941;
}

.red-link {
  background-color: #e2231a;
}

.red-link a {
  color: #fff !important;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-15 {
  margin-bottom: 15px !important;
}

.mb {
  margin-bottom: 1em;
}

.mb-lg {
  margin-bottom: 2em;
}

.mb-xl {
  margin-bottom: 4em !important;
}

.mt-lg {
  margin-top: 2em;
}

.mt-xl {
  margin-top: 4em;
}

.mt {
  margin-top: 1em;
}

.nav li li {
  line-height: 1.3em !important;
}

.headlinediv {
  width: 10%;
  height: 6px;
  background: #E2231A;
  display: block;
  margin: 20px auto;
}

.btn-sidebar {
  border: 0 !important;
  text-transform: uppercase !important;
  color: #0082CB !important;
  font-weight: bold;
  font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}

.btn-sidebar:hover {
  color: #000 !important;
}

.et_pb_newsletter_form p {
  display: inline-block !important;
}

.footerblock-links a {
  color: #fff !important;
}

.footerblock-links a:hover {
  color: #242C64 !important;
}

.et-learn-more, .et-learn-more h3.heading-more span.et_learnmore_arrow {
  border: 0 !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.et-learn-more h3.heading-more {
  background: none !important;
  color: #0082CB !important;
  padding: 0 0 30px 0 !important;
  text-transform: uppercase !important;
}

.et-learn-more span.et_learnmore_arrow span {
  top: 25% !important;
}

.swatch-grid .et_pb_blurb {
  margin-bottom: 0 !important;
  min-height: 150px;
}

.footer-floating-container p {
  float: left;
}

.footerlinks h4 {
  text-transform: uppercase !important;
  border-bottom: 4px solid #64b7d6;
  margin-bottom: 20px;
  width: auto !important;
}

#footer-bottom {
  background: url(https://kiteleys.bma-dev.com/wp-content/uploads/2017/06/accent-footer2.png) #fff 95% 100% no-repeat !important;
}

#footer-right {
  float: right;
}

#footer-credits {
  display: inline;
  font-weight: normal;
  color: #5C5C5C;
}

#footer-credits {
  font-size: 11px !important;
}

#footer-credits a {
  color: #5C5C5C;
}

#footer-credits a:hover {
  text-decoration: underline;
}

.bottom-nav {
  padding: 0;
  display: inline;
  font-weight: normal;
}

.bottom-nav a:hover {
  text-decoration: underline;
  color: #5C5C5C;
}

#top-menu li {
  padding-right: 12px !important;
}

.detail-col .one_third p {
  padding-bottom: 0;
}

.detail-col .one_third iframe {
  margin-top: 15px;
}

.pum-theme-default-theme .pum-container {
  padding: 5% !important;
}

.pum-theme-default-theme .pum-container ul {
  list-style: disc;
  margin: 20px 0 0 40px;
}

.pum-theme-default-theme .pum-title {
  margin-bottom: 15px;
}

input[type=text], textarea {
  background: #eee;
  border: none;
  border-radius: 0;
  color: #999 !important;
  padding: 15px !important;
}

.gform_wrapper .gform_footer input.button {
  background: transparent;
  border: 2px solid #2ea3f2;
  font-size: 22px;
  color: #2ea3f2;
  padding: 12px 23px;
  border-radius: 5px;
  letter-spacing: 2px;
  cursor: pointer;
}

.gform_wrapper .gform_footer input.button:hover {
  background: rgba(0, 0, 0, 0.05);
  border: 2px solid transparent;
}

.gform_wrapper .gfield.clearfix ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
  float: left;
  width: 100%;
}

#main-header .et_mobile_menu li ul.hide {
  display: none !important;
}

#mobile_menu .menu-item-has-children {
  position: relative;
}

#mobile_menu .menu-item-has-children > a {
  background: transparent;
}

#mobile_menu .menu-item-has-children > a + span {
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px 20px;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
  z-index: 3;
}

span.menu-closed:before {
  content: "\4c";
  display: block;
  color: #666;
  font-size: 16px;
  font-family: ETmodules;
}

span.menu-closed.menu-open:before {
  content: "\4d";
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
  background-color: #a7a9ac;
}

.mobile_menu_bar:before {
  color: #2ea3f2;
}

#main-header.et-fixed-header .mobile_menu_bar:before {
  color: #2ea3f2;
}

#mobile_menu.et_mobile_menu {
  background-color: #FFF !important;
}

#mobile_menu.et_mobile_menu li a {
  color: #666;
}

#mobile_menu.et_mobile_menu .current-menu-item a {
  color: #e2231a;
}

.et_mobile_menu {
  overflow: scroll !important;
  max-height: 73vh;
}

@media (min-width: 1405px) {
  .gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    float: left;
    width: 30%;
  }
}

@media (min-width: 1100px) and (max-width: 1404px) {
  .gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    float: left;
    width: 30%;
  }
}

@media (min-width: 981px) and (max-width: 1099px) {
  .gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    float: left;
    width: 30%;
  }
}

@media (max-width: 980px) {
  #main-header.et-fixed-header.k-header {
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2) !important;
            box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2) !important;
  }
  .et_fixed_nav_temp #main-header, .et_non_fixed_nav.et_transparent_nav_temp #main-header, .et_secondary_nav_only_menu #main-header {
    top: -1px !important;
  }
  #et_top_search {
    display: none;
  }
  .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important;
  }
  .cls-primary-logo-wrapper {
    position: absolute;
    bottom: 12px;
    width: 100%;
  }
  .cls-secondary-logo-wrapper {
    left: 0 !important;
  }
  .footer-page-plugin, .footerblock-links {
    padding-left: 0 !important;
  }
  .et_pb_text_24.footer-floating-container {
    margin-top: 15px !important;
  }
  .gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    float: none;
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .flex-box-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .flex-box-wrapper .et_pb_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .flex-box-wrapper .et_pb_text:first-child {
    width: 100%;
  }
  .flex-box-wrapper .et_pb_column .et_pb_image {
    position: relative;
    width: 100%;
    height: 100%;
    max-height: 296px;
  }
  .flex-box-wrapper .et_pb_column .et_pb_image .et_pb_image_wrap {
    position: absolute;
    left: 0;
    right: 0;
  }
  .flex-box-wrapper .et_pb_column .et_pb_image .et_pb_image_wrap img {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .quote-request-section.et_pb_section {
    background-size: cover !important;
    background-position: 100% !important;
  }
  .three-column-buttons .et_pb_button_module_wrapper {
    width: 100%;
  }
  .three-column-buttons .et_pb_column:first-child, .page-id-107 .et_pb_section_0 et_pb_column:first-child, .page-id-115 .et_pb_section_1 et_pb_column:first-child {
    padding-right: 0;
  }
  .sb-kiteleys .image-widget p {
    text-align: center;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  #main-header.et-fixed-header {
    background-color: #fff;
  }
  #main-header.et-fixed-header .kiteleysphone a {
    color: #242C64 !important;
  }
  #main-header .container {
    width: 100%;
    padding: 0 5%;
  }
  .kiteleysphone {
    text-align: center;
    width: 100%;
  }
  #et_mobile_nav_menu {
    margin-top: 15px;
  }
  .cls-primary-logo-wrapper img, .cls-secondary-logo-wrapper img {
    max-width: 160px;
  }
  .et_pb_fullwidth_header.header-width-fix .et_pb_fullwidth_header_container.center .header-content {
    margin: 0;
    width: 100%;
  }
  .et_pb_fullwidth_header.header-width-fix .et_pb_fullwidth_header_container.center .header-content h1 {
    width: 100%;
  }
  .home .et_pb_fullwidth_header_0 {
    margin-top: -85px;
  }
}

@media only screen and (max-width: 479px) {
  .hide-section-background-mobile {
    background-position: 0 -999px !important;
  }
  #main-header.et-fixed-header {
    background-color: #fff;
  }
  #main-header.et-fixed-header .kiteleysphone a {
    color: #242C64 !important;
  }
  #main-header .container {
    width: 100%;
    padding: 0 5%;
  }
  .kiteleysphone {
    text-align: center;
    width: 100%;
    top: -12px;
  }
  #et_mobile_nav_menu {
    margin-top: 15px;
  }
  .cls-primary-logo-wrapper img, .cls-secondary-logo-wrapper img {
    max-width: 160px;
  }
  .et_pb_fullwidth_header.header-width-fix .et_pb_fullwidth_header_container.center .header-content {
    margin: 0;
    width: 100%;
  }
  .et_pb_fullwidth_header.header-width-fix .et_pb_fullwidth_header_container.center .header-content h1 {
    width: 100%;
  }
  .home .et_pb_fullwidth_header_0 {
    margin-top: -85px;
  }
}

@media only screen and (max-width: 320px) {
  .hide-section-background-mobile {
    background-position: 0 -999px !important;
  }
  #main-header.et-fixed-header {
    background-color: #fff;
  }
  #main-header.et-fixed-header .kiteleysphone a {
    color: #242C64 !important;
  }
  #main-header .container {
    width: 100%;
    padding: 0 5%;
  }
  .kiteleysphone {
    text-align: center;
    width: 100%;
    top: -12px;
  }
  #et_mobile_nav_menu {
    margin-top: 15px;
  }
  .cls-primary-logo-wrapper img, .cls-secondary-logo-wrapper img {
    max-width: 160px;
  }
  .et_pb_fullwidth_header.header-width-fix .et_pb_fullwidth_header_container.center .header-content {
    margin: 0;
    width: 100%;
  }
  .et_pb_fullwidth_header.header-width-fix .et_pb_fullwidth_header_container.center .header-content h1 {
    width: 100%;
  }
  .home .et_pb_fullwidth_header_0 {
    margin-top: -85px;
  }
}

.et_pb_gutters2 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters2 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters2 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters2 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters2.et_full_width_page.woocommerce-page ul.products li.product, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_widget {
  width: 22.75%;
  margin: 0 3% 3% 0;
}

/* end inline css */
/* ----------- PUT YOUR CUSTOM CSS BELOW THIS LINE -- DO NOT EDIT ABOVE THIS LINE --------------------------- */
.portal-listing article {
  overflow: hidden;
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.portal-listing article:last-of-type {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.portal-listing article .img,
.portal-listing article .desc {
  float: left;
}

.portal-listing article h2:last-of-type {
  margin-bottom: 0;
  padding-bottom: 0;
}

.portal-listing article .img {
  margin-right: 30px;
}

.portal-listing article .desc {
  width: calc(100% - 180px);
}

.portal-listing article .et_pb_button {
  margin-top: 20px;
}

@media (max-width: 640px) {
  .portal-listing article .img,
  .portal-listing article .desc {
    float: none;
  }
  .portal-listing article .desc {
    width: 100%;
  }
}

.home .et_pb_section_0 {
  padding-top: 91px;
  padding-bottom: 405px;
}

@media (max-width: 767px) {
  .home #main-content {
    /*margin-top: 90px;*/
  }
  .home .et_pb_fullwidth_header_0 {
    margin-top: 0 !important;
  }
}

#main-header {
  padding-top: 0 !important;
  height: 110px;
}

@media only screen and (max-width: 980px) {
  #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: white !important;
  }
}

.et_header_style_left .logo_container {
  width: auto;
  top: 0;
  height: 110px;
}

@media (max-width: 1030px) {
  .et_header_style_left .logo_container {
    width: 196px;
  }
}

@media (max-width: 980px) {
  .et_header_style_left #logo,
  .et_header_style_split #logo {
    max-width: 100%;
  }
}

.et_fixed_nav #top-header {
  position: absolute;
  background: transparent;
  z-index: 0;
}

.et_fixed_nav #main-header {
  top: 0 !important;
}

.container.et_menu_container {
  margin-top: 30px;
}

#nav-container {
  padding-left: 225px;
  padding-right: 175px;
  text-align: center;
}

@media (max-width: 1030px) {
  #nav-container {
    padding-left: 196px;
  }
}

body #page-container {
  padding-top: 110px !important;
}

.container.et_pb_menu_hidden {
  z-index: auto;
}

#main-nav {
  display: inline-block;
}

#main-nav * {
  text-align: left;
}

@media (max-width: 980px) {
  #main-nav {
    display: none;
  }
}

#main-nav > ul:before, #main-nav > ul:after {
  content: "";
  display: table;
}

#main-nav > ul:after {
  clear: both;
}

#main-nav > ul {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}

#main-nav > ul > li {
  float: left;
}

@media (max-width: 1024px) {
  #main-nav > ul > li:first-child {
    display: none;
  }
}

#main-nav > ul > li > a {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 0 15px;
  line-height: 75px;
  color: #0080cd;
  display: block;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

#main-nav > ul > li:hover > a {
  background: #0080cd;
  color: white;
}

#main-nav > ul > li:hover > ul.sub-menu {
  opacity: 1;
  visibility: visible;
}

#main-nav > ul > li:hover > ul.sub-menu > li:first-child > ul.sub-menu {
  opacity: 1;
  visibility: visible;
}

#main-nav > ul > li > ul.sub-menu {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  background: #0080cd;
  width: 240px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.4);
          box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.4);
}

#main-nav > ul > li > ul.sub-menu > li a {
  font-size: 16px;
  font-weight: 600;
  color: white;
  display: block;
  padding: 15px;
}

#main-nav > ul > li > ul.sub-menu > li.menu-item-has-children.hover > a:before {
  display: block;
}

#main-nav > ul > li > ul.sub-menu > li.menu-item-has-children > a {
  position: relative;
}

#main-nav > ul > li > ul.sub-menu > li.menu-item-has-children > a:before {
  display: none;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  -moz-transform: scale(0.9999);
  border-width: 10px 10px 11px 0;
  border-color: transparent #4dc0e8 transparent transparent;
  position: absolute;
  left: 170px;
  top: 14px;
}

#main-nav > ul > li > ul.sub-menu > li:hover > a {
  color: rgba(255, 255, 255, 0.8) !important;
}

#main-nav > ul > li > ul.sub-menu > li:hover.menu-item-has-children > a:before {
  opacity: 1;
  visibility: visible;
}

#main-nav > ul > li > ul.sub-menu > li:hover > ul.sub-menu {
  opacity: 1;
  visibility: visible;
}

#main-nav > ul > li > ul.sub-menu > li > ul.sub-menu {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  background: #4dc0e8;
  left: 180px;
  top: 0;
  width: 300px;
  padding: 20px 15px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  z-index: 20;
}

#main-nav > ul > li > ul.sub-menu > li > ul.sub-menu:after {
  -webkit-box-shadow: 20px 10px 20px 0px rgba(0, 0, 0, 0.4);
          box-shadow: 20px 10px 20px 0px rgba(0, 0, 0, 0.4);
  display: block;
  width: 100%;
  content: "";
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 3px;
  z-index: -1;
}

#main-nav > ul > li > ul.sub-menu > li > ul.sub-menu li {
  border-radius: 3px;
  overflow: hidden;
}

#main-nav > ul > li > ul.sub-menu > li > ul.sub-menu li a {
  padding: 10px 15px;
}

#main-nav > ul > li > ul.sub-menu > li > ul.sub-menu li:hover a {
  background: #0080cd;
  color: white !important;
  padding: 10px 15px;
}

#et_top_search {
  width: calc(100% - 146px);
  height: 40px;
  margin: 0;
}

#et_top_search #et_search_icon {
  width: 17px;
  height: 17px;
  display: block;
  cursor: pointer;
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #0080cd;
}

#et_top_search .search-container {
  display: none;
  height: 40px;
  position: absolute;
  left: 0;
  width: 100%;
  background: white;
}

#et_top_search .search-container span.et_close_search_field {
  top: -4px;
  right: 9px;
  color: #0080cd;
}

#et_top_search .search-container .et-search-form input {
  width: 100%;
  right: 0;
  color: #0082cb;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.red-link {
  border-bottom-left-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
  overflow: hidden;
}

.red-link a {
  font-size: 12px;
  font-weight: 700 !important;
  padding: 15px !important;
  margin: 0 !important;
}

.et_pb_sidebar_0.et_pb_widget_area, .et_pb_sidebar_0.et_pb_widget_area li, .et_pb_sidebar_0.et_pb_widget_area li::before, .et_pb_sidebar_0.et_pb_widget_area a {
  font-size: 16px !important;
}

.et_pb_sidebar_0.et_pb_widget_area h3:first-of-type, .et_pb_sidebar_0.et_pb_widget_area h4:first-of-type, .et_pb_sidebar_0.et_pb_widget_area h5:first-of-type, .et_pb_sidebar_0.et_pb_widget_area h6:first-of-type, .et_pb_sidebar_0.et_pb_widget_area h2:first-of-type, .et_pb_sidebar_0.et_pb_widget_area h1:first-of-type, .et_pb_sidebar_0.et_pb_widget_area .widget-title, .et_pb_sidebar_0.et_pb_widget_area .widgettitle {
  font-size: 21px !important;
}

.et_pb_gutters2 .et_pb_column_3_4, .et_pb_gutters2.et_pb_row .et_pb_column_3_4 {
  width: 77.25% !important;
  margin-right: 0 !important;
  padding-right: 3% !important;
}

@media (max-width: 980px) {
  .et_pb_gutters2 .et_pb_column_3_4, .et_pb_gutters2.et_pb_row .et_pb_column_3_4 {
    width: 100% !important;
    padding-right: 0;
  }
}

.et_pb_gutters2 .et_pb_column_1_4, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
  width: 22.75%;
  padding-left: 30px;
}

@media (max-width: 980px) {
  .et_pb_gutters2 .et_pb_column_1_4, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
    display: none;
    width: 100% !important;
    padding-right: 0;
  }
}

.et_pb_sidebar_0.et_pb_widget_area li,
.et_pb_sidebar_0.et_pb_widget_area li::before,
.et_pb_sidebar_0.et_pb_widget_area a.btn-red {
  font-size: 20px !important;
}

body:not(.home) .entry-content .et_pb_section.et_pb_section_1.et_section_regular .et_pb_row:before {
  position: absolute;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #e2e2e2;
  content: "";
  right: 22.75% !important;
}

@media (max-width: 980px) {
  body:not(.home) .entry-content .et_pb_section.et_pb_section_1.et_section_regular .et_pb_row:before {
    display: none;
  }
}

.et_pb_slider .et_pb_slide {
  background-size: cover !important;
}

#et_mobile_nav_menu {
  display: none;
}

.kiteleysphone {
  top: 25px !important;
  color: #242b66;
}

@media (max-width: 980px) {
  .kiteleysphone {
    top: 13px !important;
    right: 40px !important;
  }
}

@media (max-width: 767px) {
  .kiteleysphone {
    width: 250px !important;
    right: 30px !important;
  }
}

@media (max-width: 500px) {
  .kiteleysphone {
    width: 100px !important;
  }
  .kiteleysphone span {
    display: none;
  }
}

.icon-container {
  background: none;
  right: 35px;
  top: 5px;
  padding: 15px 15px 10px 10px;
  position: fixed;
  z-index: 200000;
  -webkit-transition: right ease-in 0.2s;
  transition: right ease-in 0.2s;
  display: none;
  background: white;
}

.icon-container#search-close-desktop {
  padding: 16px 14px 17px 18px;
  background: black;
}

.mm-wrapper_opening .icon-container {
  right: 315px;
}

@media (max-width: 980px) {
  .icon-container {
    display: block;
    top: 28px;
  }
}

@media (max-width: 767px) {
  .icon-container {
    right: calc(5% - 15px);
  }
}

.icon {
  position: relative;
  cursor: pointer;
  width: 24px;
  height: 21px;
  display: block;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  z-index: 200;
}

.icon .top, .icon .mid, .icon .bot {
  background-color: #4dc0e8;
  height: 3px;
  width: 24px;
  position: absolute;
  left: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.icon .top {
  top: 0;
}

.icon .mid {
  top: 9px;
}

.icon .bot {
  top: 18px;
}

.mm-wrapper_opening .icon, .icon.active {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.mm-wrapper_opening .icon .top, .mm-wrapper_opening .icon .mid, .mm-wrapper_opening .icon .bot, .icon.active .top, .icon.active .mid, .icon.active .bot {
  background-color: #4dc0e8;
}

.mm-wrapper_opening .icon .top, .icon.active .top {
  top: 10.5px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.mm-wrapper_opening .icon .mid, .icon.active .mid {
  opacity: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.mm-wrapper_opening .icon .bot, .icon.active .bot {
  top: 10.5px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.icon:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*
 * Mobile Menu jQuery mmenu
 */
.mm-menu_offcanvas {
  max-width: 320px;
}

#mobile-menu:not(.mm-menu) {
  display: none !important;
}

.mm-menu_shadow-panels .mm-panels {
  -webkit-box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.3);
          box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.3);
}

.mm-panels,
.mm-panels > .mm-panel {
  background: #0080cd;
  padding-top: 10px;
}

.mm-panels > .mm-navbar + .mm-listview,
.mm-panels > .mm-panel > .mm-navbar + .mm-listview {
  margin-top: 30px;
}

.mm-panels > .mm-panel.mm-hasnavbar {
  padding-top: 40px;
}

.mm-menu {
  background: #0080cd;
}

.mm-opening .mm-menu {
  -webkit-box-shadow: 0px 0px 30px black;
          box-shadow: 0px 0px 30px black;
}

.mm-menu .mm-listview > li:not(.mm-divider)::after {
  border-color: white;
  border: none;
}

.mm-menu .mm-listview > li > a,
.mm-menu .mm-listview > li > span {
  color: white;
  padding-top: 9px;
  padding-bottom: 10px;
}

.mm-menu .mm-listview > li:hover > a,
.mm-menu .mm-listview > li:hover > span {
  color: #0080cd;
}

.mm-menu .mm-listview > li .mm-btn_next + a,
.mm-menu .mm-listview > li .mm-btn_next + span {
  margin-right: 0;
  padding-right: 65px;
}

.mm-menu .mm-listview > li .mm-btn_next {
  width: 100%;
}

.mm-menu .mm-listview > li .mm-btn_next:before {
  border: none;
}

.mm-menu .mm-listview > li .mm-btn_next::after, .mm-menu .mm-listview > li .mm-arrow::after {
  right: 20px;
}

.mm-menu .mm-listview .menu-item:hover a:not(.mm-btn_next) {
  border: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: rgba(255, 255, 255, 0.8);
}

.mm-menu a {
  border: none !important;
}

.mm-menu a:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.mm-menu .mm-btn_prev::before,
.mm-menu .mm-btn_next::after,
.mm-menu .mm-arrow::after {
  border-color: white !important;
  border-width: 2px;
  height: 9px;
  width: 9px;
}

.mm-menu .mm-btn_prev::before {
  border-color: #4dc0e8 !important;
}

.mm-menu .mm-navbar {
  height: auto;
  background: transparent;
  border: none;
  text-align: left;
  top: 0;
  padding: 10px 10px 10px 20px;
}

.mm-menu .mm-navbar > * {
  padding: 0;
  line-height: 44px;
}

.mm-menu .mm-navbar > *,
.mm-menu .mm-navbar a {
  color: white;
}

.mm-menu .mm-navbar .mm-navbar__title {
  font-size: 21px;
  font-weight: 600;
  padding-left: 25px;
  color: #4dc0e8;
}

.mm-menu .mm-navbar .mm-btn {
  height: 62px;
  width: 44px;
}

.mm-menu .mm-navbar .mm-btn:after {
  border-color: red;
}

#nav .mm-navbar .mm-navbar__title {
  padding-left: 0;
}

.mm-listview > li:not(.mm-divider)::after {
  left: 0;
}

.mm-btn_next:after, .mm-arrow:after {
  right: auto;
}

.et_pb_button {
  display: inline-block;
}

.cta-btn.blue {
  color: #2ea3f2 !important;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.cta-btn.blue:hover {
  background: #2ea3f2;
  color: white !important;
}

.cta-btn.light-blue {
  color: #4dc0e8 !important;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.cta-btn.light-blue:hover {
  background: #4dc0e8;
  color: white !important;
}

.et_pb_row.contianer {
  width: 90%;
}

.quote-request-section {
  background-size: contain;
  background-position: top left;
  background-image: url(/wp-content/uploads/2017/06/bg-quoterequest.jpg) !important;
  background-color: #242C64 !important;
}

.quote-request-section .et_pb_row_1.et_pb_row {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 11px;
  padding-left: 0px;
}

.quote-request-section h1 {
  text-transform: uppercase;
}

body #page-container .et_pb_button_3 {
  border-width: 0px !important;
  font-size: 16px;
  font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
  text-transform: uppercase !important;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_3:after {
  font-size: 25.6px;
  opacity: 1;
  margin-left: .3em;
  left: auto;
}

div.et_pb_section.et_pb_section_7.our-partners {
  background-size: contain;
  background-position: center left;
  background-image: url(/wp-content/uploads/2017/06/bg-partners.png) !important;
}

div.et_pb_section.et_pb_section_9.footer-menu {
  background-size: initial;
  background-position: top left;
  background-image: url(/wp-content/uploads/2017/07/bg-footer3.jpg) !important;
  background-color: #5BC1E8 !important;
}

body #page-container .et_pb_signup_0.et_pb_subscribe .et_pb_button {
  color: #ffffff !important;
  background: #0082cb;
  background-color: #0082cb;
  border-width: 2px !important;
  border-color: #0082cb;
  border-radius: 0px;
  font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
  text-transform: uppercase !important;
  background-color: #0082cb;
}

.et_pb_newsletter_form p {
  display: inline-block !important;
}

.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form {
  display: inline-block;
  width: auto;
}

.et_pb_section_5.et_pb_section {
  background-color: #eaeaea !important;
}

.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form input {
  display: inline-block;
  width: auto;
  margin-left: 10px;
}

.et_pb_signup_0.et_pb_subscribe {
  padding-top: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 0px !important;
  padding-left: 0px !important;
  margin-top: 0px !important;
  margin-right: 0px !important;
  margin-bottom: 0px !important;
  margin-left: 0px !important;
  display: inline-block;
}

.gform_wrapper select {
  background: #eee;
  padding: 12px !important;
  border: none;
  height: 52px;
}

.gform_wrapper ul {
  padding-left: 0 !important;
}

p:last-of-type {
  margin-bottom: 1em;
}

.featured-box {
  background-color: rgba(162, 220, 242, 0.47);
  padding-top: 20px !important;
  padding-right: 60px !important;
  padding-bottom: 20px !important;
  padding-left: 30px !important;
}

#footer-info a {
  font-weight: 500;
}

.home-testimonial p {
  font-size: 14px;
}

@media (max-width: 640px) {
  .mm-page h1 {
    font-size: 28px;
  }
  .mm-page p {
    font-size: 16px;
  }
  .mm-page .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1,
  .mm-page .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header,
  .mm-page .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h3.et_pb_module_header,
  .mm-page .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h4.et_pb_module_header,
  .mm-page .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h5.et_pb_module_header,
  .mm-page .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h6.et_pb_module_header {
    font-size: 36px;
  }
  .mm-page .et_pb_column {
    margin-bottom: 0;
  }
  .mm-page .footerlinks h4 {
    border-bottom: 4px solid rgba(255, 255, 255, 0.25);
  }
  .mm-page .et_pb_section.footer-top {
    background: #4dc0e8 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .mm-page #sidebar {
    display: none;
  }
  .mm-page #footer-newsletter,
  .mm-page #footer-our-partners {
    display: none;
  }
  .home .et_pb_section_0 {
    padding-top: 0;
    padding-bottom: 141px;
  }
  .home .et_pb_section_7,
  .home .et_pb_section_11,
  .home .et_pb_section_13 {
    display: none;
  }
  .home-content-box.et_pb_row {
    padding: 15px 0;
  }
  .footer-products {
    display: none;
  }
}

.colorbond-swatches {
  position: relative;
  overflow: hidden;
}

.colorbond-swatches hr {
  clear: both;
  color: rgba(0, 0, 0, 0.2);
  margin-bottom: 40px;
}

.colorbond-swatches h2, .colorbond-swatches h3 {
  margin-bottom: 20px;
}

.colorbond-swatches .swatch {
  float: left;
  width: 80px;
  margin-right: 20px;
  margin-bottom: 0 !important;
  min-height: 150px;
}

.colorbond-swatches .swatch .swatch-title {
  font-size: 14px;
}
